/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


.hdr-cta-div{
    margin-top:10px !important;
    margin-bottom: 0px !important;
    width: 100%;
    display: inline-table;
}
.hdr-cta-div ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
    padding: 8px 20px;
    background: #fedc0a;
    border-radius: 100px;
    }
.hdr-cta-div ul li{display: inline-block;
    vertical-align: middle;
    margin-right: 15px;}
.hdr-cta-div ul li a{}
.hdr-cta-div img{}
.hdr-cta-div p{
    margin: 0;
    color: #000000;
    }
.hdr-cta-div h6{
    margin: 0;
    color: #000000;
    font-weight: 600;
    letter-spacing: 1px;
    }
.ftr-first-row{}
.footer-inner-column{background: #fff;
    padding: 15px 10px;
    border-radius: 30px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);}
.ftr-main-section{padding:50px 0px;}
.footer-inner-column .lqd-custom-menu {
    background: rgb(254, 220, 10);
    padding: 15px 20px;
    text-align: center;
    border-radius: 100px;
}
.ftr-social{
    background: #eeeeee;
    border-radius: 30px;
    margin: 0;
    padding: 15px;position:relative;
    margin-bottom: 0px !IMPORTANT;
}
.ftr-social:after{width:33px;height:13px;background-image:url('https://kanakdharaestate.in/wp-content/uploads/2026/04/ftrarrow.png');position:absolute;left: 18px;content:'';top: 25px;}
.ftr-social ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}
.ftr-social ul li a{
    width: 30px;
    height: 30px;
    position: relative;
    background: #e9e9e9;
    display: block;
    color: #000;
    border-radius: 50%;
    border: 1px solid #beb8b8ab;
    line-height: 30px;
    text-align: center;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.ftr-social ul li{
    display: inline-block;
    margin: 0 6px;
}
.ftr-cta-div {
    background: #35946b;
    border-radius: 30px;
    margin-bottom: 0px !important;
}
.ftr-2nd-row{margin-top:20px;}
.ftr-cta-div ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
    padding: 5px 20px;
}
.ftr-cta-div ul li{
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.ftr-cta-div ul li a{}

.ftr-cta-div img{}
.ftr-cta-div p{
    margin: 0;
    color: #fff;
}
.ftr-cta-div h6{
    margin: 0;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
}
.ftr-copyright{
    margin-top: 30px;
}
.ftr-copyright p{
    color: #000;
    font-size: 17px;
}


/**** home page css ****/

.navbar-collapse{height:60px !important;}
.main-nav{background:#fff;border-radius:100px;margin-top:18px !important;}
.video-container {
  width: 100%;

  margin: auto;
}
.video-container .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height:99%;
  background: rgba(0, 0, 0, 0.6); /* Adjust darkness */
  z-index:0;
}
.video-container video {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.hero-section{
    position: relative;
}
.banner-content{background-image:url('https://kanakdharaestate.in/wp-content/uploads/2026/04/banner-background.png');position: absolute;top: 30%;width: 60%;left: 20%;margin: 0 auto !important;background-size: cover;background-repeat: round;text-align: center;padding: 20px;}
.banner-content h3{
    font-size: 64px;
    margin: 0;
    color: #fff;
}
.banner-content h5{
    margin: 0;
    color: #fbc500;
    font-size: 24px;
}
.banner-content p{
    font-size: 20px;
    color: #fff;
    margin: 10px 0px;
}
.banner-content ul {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-top: 20px;
}
.banner-content ul li{display: inline-block;}
.banner-content ul li a{}
.hm-abt-hdng{position:relative;text-align: center;padding-bottom: 30px;}
.hm-abt-hdng h2{
    margin-bottom: 10px;
    font-size: 46px;
}
.hm-abt-hdng p{
    font-size: 18px;
    color: #000;
}
.hm-abt-hdng:after{background-image:url('https://kanakdharaestate.in/wp-content/uploads/2026/04/leftheadingpic.png');width:117px;height:117px;content:'';position:absolute;left: 17%;top: -76px;z-index: -1;background-repeat: round;}
.hm-abt-hdng:before{background-image:url('https://kanakdharaestate.in/wp-content/uploads/2026/04/rightheadingpic.png');width:117px;height:117px;content:'';position:absolute;right: 17%;top: -76px;z-index: -1;background-repeat: round;}
.hm-abt-cntnt{}
.hm-abt-cntnt p{
    font-size: 15px;
    line-height: 34px;
    text-align: center;width: 85%;
    margin: 0 auto;
    color: #222222;
}
.hm-first-section{padding:50px 0px;}
.legacy-sec{
    padding: 50px 0px;
    text-align: center;
    padding-bottom: 0px;
}
.legacy-heading{}
.legacy-heading h2{
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 10px;
}
.legacy-heading p{
    color: #000;
    margin-bottom: 15px !important;
}
.legacy-call-div{}
.legacy-call-div a{
    background: #35946b;
    padding: 18px 18px;
    border-radius: 30px;
    color: #fff;
    position: relative;
    bottom: 6px;
}
.legacy-call-div img{
    margin-right: 9px;
}
.hm-servce-sec{
    padding: 60px 0px;
}
.hm-servce-heading{
    text-align: center;
}
.hm-servce-heading h2{
    font-weight: 600;
    margin-bottom: 10px;
}
.hm-servce-heading p{
    color: #000;
}
.hm-servce-content{
    margin-top: 14px;
    text-align: center;
    color: #222222;
    padding-bottom: 30px;
}
.hm-servce-content p{
    color: #000;
}
.hm-servce-box {
    border: 1px solid #eeeeee;
    border-radius: 30px;transition: transform 0.3s ease;
    text-align: center;margin-bottom:70px !important;
    padding-bottom: 31px;
}
.hm-servce-box:hover{box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;transform: translateY(-10px);}
.hm-servce-box img{border-radius:30px 30px 0px 0px;}
.hm-servce-box h5{
    color: #34ac52;
    font-size: 20px;
    font-weight: 600;
}
.hm-servce-inner-box{
    padding: 20px;min-height:220px;
    position: relative;
}
.hm-servce-box p{margin-bottom: 0px;}
.hm-servce-box ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
    padding: 8px 20px;
    background: #35946b;
    border-radius: 100px;
    width: 60%;
    margin: 0 auto;
    position: absolute;
    left: 19%;
    bottom: -63px;
}
.hm-servce-box ul li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.hm-servce-box ul li img{}
.hm-servce-box ul li p{}
.hm-servce-box ul li h6{
    margin: 0;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
}
.why-choose-hdng{
    text-align: center;
    padding-top: 40px;position:relative;
}
.why-choose-hdng:after{background-image:url('https://kanakdharaestate.in/wp-content/uploads/2026/04/whychhosehdngleftpic.png');width:119px;height:86px;content:'';position:absolute;left: 20%;top: -9px;z-index: -1;background-repeat: round;}
.why-choose-hdng:before{background-image:url('https://kanakdharaestate.in/wp-content/uploads/2026/04/whychhosehdngrightpic.png');width:119px;height:86px;content:'';position:absolute;right: 20%;top: -9px;z-index: -1;background-repeat: round;}

.why-choose-hdng h2{
    font-weight: 600;
    margin-bottom: 10px;
}
.why-choose-hdng p{
    color: #000;
}
.why-choose-cntnt{
    text-align: center;
    margin-top: 10px;
    width: 85%;
    margin: 0 auto;
    margin-top: 15px;
}
.why-choose-cntnt p{
    color: #222222;
}
.why-chhose-box{
    border: 1px solid #fedc09;
    padding: 20px;
    text-align: center;
    border-radius: 30px;
     margin-top:20px;min-height:260px;
    margin-bottom: 40px !important;
}
.why-chhose-box h6{margin:0px;}
.why-chhose-box img{}
.why-chhose-box p{}
.why-choose-inner-column{
    border: 1px solid #ddd;
    border-radius: 30px;
    padding: 0 30px !important;
    overflow: hidden;
}
.explore-hdng{
    text-align: center;
}
.explore-hdng h2{
    font-weight: 600;
    margin-bottom: 10px;
}
.explore-hdng p{
    color: #222222;
}
.explore-cntnt{
    text-align: center;
    width: 85%;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 20px !important;
}
.explore-cntnt p{
    color: #000000;
}
.hm-prdct-main-sec{
    padding: 50px 0px;position:relative;
}
.hm-prdct-main-sec:after{background-color:#eeeeee;position:absolute;content:'';left:0;width:100%;height:550px;bottom:0;z-index:-1}
.hm-product-box{
    position: relative;
}
.prdct-inner-div h4{
    background-color: rgb(24, 45, 66, 0.6);
    color: #fff;
    padding: 15px 10px;
    border-radius: 50px;
}
.prdct-inner-div {
    position: absolute;
    top: 50%;
    text-align: center;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
}
.prdct-inner-div a{}
.prdct-inner-div img{}
.hm-blog-section{padding:50px 0px;}
.hm-blog-section h4{    margin: 0;
    color: #35946b;
    font-size: 19px;}
.hm-blog-section .vc_btn3.vc_btn3-size-md{background: #fedc0a !important;
    color: #000 !important;
    font-size: 16px;}
.hm-blog-section p{font-size:15px;color:#000;}
.testimonial-section {
  text-align: center;
 position:relative;
}
.testimonial-section:after{background-image:url('https://kanakdharaestate.in/wp-content/uploads/2026/04/testimonialback.png');width:1110px;height:251px;content:'';left:0;top:0;position:absolute;z-index:-1;}
.testimonial-box {
  margin: auto;
  padding: 30px;
  border-radius: 20px;
  position: relative;
  padding-bottom: 6px;
}

.testimonial-text {
  font-size: 16px;
  color: #555;
  line-height: 1.6;
}

.testimonial-name {
  margin-top: 15px;
  color: #2e8b57;
  font-weight: 600;
}

.stars {
  color: gold;
  margin-top: 10px;
  font-size: 18px;
}

.testimonial-dots {
  margin-top: 25px;
}

.dot {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 0 5px;
  cursor: pointer;
  opacity: 0.5;
  transition: 0.3s;
  border: 3px solid transparent;
}

.dot.active {
  opacity: 1;
  border-color: #2e8b57;
  transform: scale(1.1);
}

.dot:hover {
  opacity: 1;
}
.servce-frst-sec{
    padding: 60px 0px;
}
.property-overview-div{
    margin-bottom: 20px !important;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}
.property-overview-div h3{
    font-size: 24px;
    margin-bottom: 7px;
    color: #34946b;
}
.property-overview-div ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.property-overview-div ul li{
    display: inline-block;
    width: 46%;
    background: #35946a2b;
    margin: 0 10px;
    padding: 10px;
    border-radius: 10px;
}
.property-overview-div ul li h6{
    color: #34946b;
    margin-bottom: 5px;
}
.property-overview-div ul li p{
    color: #000;
    font-size: 18px;
    font-weight: 500;
}
.property-overview-div ul li .fa{
    color: #fe0a30;
    margin-right: 10px;
}
.servce-desc-div{}
.servce-desc-div h3{
    font-size: 24px;
    color: #35946b;
    margin-bottom: 5px;
}
.servce-desc-div p{
    color: #000;
    font-size: 15px;
}

.addtnl-details-div .responsive-table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
}

.addtnl-details-div .responsive-table th,
.addtnl-details-div .responsive-table td {
  padding: 12px 15px;
  text-align: left;
}

.addtnl-details-div .responsive-table th {
  background-color: #34936b;
  color: #fff;
}

.addtnl-details-div .responsive-table tr:nth-child(odd) {
  background-color: #f9f9f9;
}

.addtnl-details-div .responsive-table tr:nth-child(even) {
  background-color: #ffffff;
}

.addtnl-details-div .responsive-table tr:hover {
  background-color: #e0e8e4;
  transition: 0.3s;
}
.cntct-trust-point{}
.cntct-trust-point ul {}
.cntct-trust-point ul li{}
.last-pricing-box .wpb-price-container{display:none;}
/* Responsive */
.addtnl-details-div .table-wrapper {
  width: 100%;
  overflow-x: auto;
  border-radius: 10px;
}
.addtnl-details-div{
}
.addtnl-details-div h3{
    font-size: 24px;
    margin-bottom: 20px;
}
.propert-addntl-sec{
    padding: 50px 0px;
}
.servce-feature-div{
    background: #fff;margin-bottom:20px !important;
    padding: 20px;
    border-bottom: 5px solid;
    border-right: 5px solid;
    border-radius: 10px;
}
.servce-feature-div h3{
    font-size: 24px;
    margin-bottom: 20px;
}
.servce-feature-div ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.servce-feature-div ul li{
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.servce-feature-div ul li img{
    width: 20px;
    margin-right: 10px;
}
.prprty-map{
    margin-top: 20px;
}
.prprty-map iframe{
    border-radius: 10px;
    border: 5px solid #fff !important;
}
.video-sec iframe{border-radius:20px !important;}
.cntct-page-div{}
.cntct-page-div textarea{height:120px !important;}
.highlight-div ul li{width:100% !important;}
.icon-bar {
  position: fixed;
  top: 50%;
	z-index:+99;
  transform: translateY(-50%);
}

.icon-bar a {
	border-radius: 0px 10px 10px 0px;
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;color:#fff;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #c745a1;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}
.servce-page-box{
    border: 1px solid #efef;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
    transition: 0.4s ease;
    margin-bottom: 30px ! IMPORTANT;
    min-height: 400px;
}
.servce-page-box h2{
    font-size: 25px;
    color: #35946b;
    margin-bottom: 10px;
}
.servce-page-box ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
    margin-bottom: 20px;
}
.servce-page-box ul li{
    display: flex;
    gap: 10px;
    margin-bottom: 7px;
    vertical-align: text-bottom;
}
.servce-page-box ul li img{
    top: 5px;
    position: relative;
}
.yeida-logo{text-align:center;}
.yeida-logo img{width:200px;}
.servce-page-box p{
    color: #000;
    font-size: 15px;
}
.servce-page-box a{
    background: #34946b;
    color: #fff;
    padding: 10px 30px;
    border-radius: 30px;
    font-size: 17px;
}
.ftr-addrrs-box{
    background: #f9f9f9;
    padding: 20px;border: 1px solid;
    min-height: 140px;
    text-align: center;
    border-radius: 20px;
    margin-bottom: 20px !important;
}
.ftr-addrrs-box h4{
    margin-bottom: 10px;
    color: #35946b;
}
.ftr-addrrs-box p{
    color: #000;
    font-size: 17px;
}
.plot-enquirey{text-align: left;
    width: 60%;
    left: 19%;
    bottom: -63px;
    list-style: none;
    padding: 8px 20px;
    background: rgb(254 220 10);
    border-radius: 100px;
    margin: 0px auto;
    color: #000;}

/**** service inner page css***/
.main-inner-banner{
    position: relative;
}
.main-inner-banner::after{position:absolute;background-image: linear-gradient(to right, #000000, #ffffff00);content:'';right:0;left:0;width:100%;height:100%;top: 0;z-index: 0;}

.main-inner-banner img{width:100%;height:600px;}
.main-inner-banner-content{
    position: absolute;
    top: 40px;
    left: 16px;
    z-index: +1;
    width: 100%;
    padding: 20px;
}
.main-inner-banner-content h2{
    font-weight: 700;
    color: #fff;
}
.main-inner-banner-content ul{
    padding: 0;
    margin: 0;
    list-style: none;
    margin-bottom: 30px;
}
.main-inner-banner-content ul li{
    color: #fedc0a;
    margin-bottom: 10px !important;
}
.main-inner-banner-content a{
    background: #fddb0a;
    color: #000000;
    padding: 10px 29px;
    border-radius: 60px;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    font-size: 15px;
    font-weight: 500;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border: 1px solid #fff;
}
.servce-second-row{}
.servce-second-row ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.servce-second-row ul li{
    background: #f8f9fa;
    border: 1px solid #dee2e6;
    padding: 4px 16px;
    display: inline-block;
    font-size: 13px;
    margin-right: 10px;
    border-radius: 30px;
    color: #000;
}
.servce-page-heading{}
.servce-page-heading h2{
    font-size: 25px;
    color: #000;
    padding-bottom: 10px;
    margin: 0;
    font-weight: 500;
}
.servce-page-third-sec{margin-top:40px;padding:30px 0px;border: 1px solid #dee2e6;}
.servce-page-third-sec h3{
    margin-bottom: 20px;
}
.servce-page-third-sec p{
    color: #333333;
    margin-bottom: 5px;
}
.servce-page-third-sec ul {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-top: 20px;
}
.servce-page-third-sec ul li{
    display: inline-block;
    margin-right: 20px;
}
.servce-page-third-sec ul li a{
    background: #424649;
    border: 1px solid #424649;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
}
.servce-page-third-sec ul li:last-child a{
    background: #fff;
    border: 1px solid;
    color: #fedc09;
}
.servce-page-forth-sec{
    padding-top: 60px;
}
.servce-page-forth-sec h3{margin-bottom: 30px !IMPORTANT;font-size: 30px;}
.serve-highlight-box{
    margin-bottom: 40px !IMPORTANT;
}
.serve-highlight-box h4{
    font-size: 20px;
    margin-bottom: 5px;
}
.serve-highlight-box p{
    color: #6c757d;
    font-size: 14px;
    line-height: 26px;
}
.servce-pricing-box{margin-bottom: 30px;
    background-color: #fff !IMPORTANT;
    border: 1px solid #ddd !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
    border-radius: 20px !IMPORTANT;
}
.servce-pricing-box .wpb-price{font-size:35px;}
.servce-pricing-box button{
    background: linear-gradient(to right, #f70, #efb505) !important;
    width: 50% !important;
    margin: 0 auto;
}
.servce-page-fifth-sec{
    margin-top: 50px;
}
.servce-page-fifth-sec h3{
    margin-bottom: 40px !IMPORTANT;
}
.servce-page-sixth-sec{
    margin-top: 50px;
    padding: 50px 0px;
}
.servce-page-sixth-sec h3{
    font-size: 25px;
    margin-bottom: 30px !IMPORTANT;
}
.servce-page-why-box{
    background: #fff;
    box-shadow: 0 12px 24px #0000000d;
    transition: transform .3s ease, box-shadow .3s ease;
    padding: 20px;
    border-radius: 20px;
}
.servce-page-why-box h4{
    font-size: 19px;
    color: #fedc0a;
    margin-bottom: 6px;
}
.servce-page-why-box p{
    font-size: 14px;
    color: #6c757d;
}
/*** counter section ****/
.hm-counter-box{
    background: #fff;
    border-radius: 30px;
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
    transition: 0.4s ease;
}
.liquid-counter-text{
    text-transform: capitalize !IMPORTANT;
    line-height: 30px !important;
}
.about-page-inner-left{
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgb(0 0 0 / .1);
}
.about-page-inner-left h2{
    font-size: 30px;
    margin-bottom: 15px;
}
.about-page-inner-left h2 span{}
.about-page-inner-left p{
    color: #000;
}
.about-page-inner-left ul {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-bottom: 10px;
}
.about-page-inner-left ul li{
    padding-bottom: 5px;
}
.about-page-hghlght-div{
    background: #34946b;
    margin-top: 15px;
    box-shadow: 0 0 15px rgb(0 0 0 / .1);
    padding: 20px;
    1:
    AUTO 100PX;
    border-radius: 10px;
}
.about-page-hghlght-div h4{
    color: #fff;
    font-size: 20px;
    line-height: 24px;
}
.abt-page-servce-area-section{
    padding: 30px 0px;
    background: #f9f9f9;
    margin-bottom: 40px;
}
.abt-page-servce-area-section h2{
    text-align: center;
    margin-bottom: 10px;
}
.abt-page-servce-area-section p{text-align:center;color:#000;}
.servce-area-box{margin-top:20px;
    background: #fff;
    border-radius: 10px;
    text-align: center;
    padding: 20px;
    border: 1px solid #ddd;
}
.servce-area-box h4{
    margin: 0;
    font-size: 20px;
}
.servce-area-box p{margin:0;}
.servce-area-box img{
    width: 70px;
    margin-bottom: 10px !IMPORTANT;
}
/**** responsive start *****/
/**** responsive start *****/
/**** responsive start *****/
@media only screen and (min-width: 320px) and (max-width: 767px){
	.ftr-addrrs-box{min-height:auto;}
	.why-chhose-box{min-height:auto;}
	.main-nav{background:transparent;border-radius:0px;}
.banner-content{position: relative;width: 100%;left:0;background: #e8e8e8;}
.video-container .overlay{display:none;}
.hdr-cta-div{display:none;}
.banner-content h3{font-size: 30px;color: #36956c;margin-bottom:10px;}	
.banner-content h5{font-size: 20px;}
.banner-content p {font-size: 18px;color: #000;}
.banner-content ul li{width: 41%;margin: 0 8px;}
.banner-content ul{text-align:center;}
.hm-abt-hdng:before{display:none;}
.hm-abt-hdng:after{display:none;}
.hm-abt-hdng h2{font-size:30px;}
.legacy-heading p{font-size:14px;margin-bottom: 40px !important;}
	.hm-servce-box img{width:100%;}
	.hm-servce-box h5{margin-top:0px;}
	.hm-servce-box{margin-bottom:70px !important;}
	.why-choose-hdng:before{display:none;} .why-choose-hdng:after{display:none;}
	.why-choose-cntnt{width:100%;}
	.why-chhose-box{margin-bottom: 20px !important;}
	.hm-product-box{text-align:center;}
	.testimonial-section:after{display:none;}
	.testimonial-section{    border: 1px solid #2e8b57;border-radius:30px;
    padding-bottom: 20px;}
	.footer-inner-column .lqd-custom-menu{border-radius:10px;}
	.footer-inner-column .inline-nav>li{display:block;margin-left:0px;margin-bottom:10px;}
	.ftr-main-section{padding-top:30px;}
}